<nb-card>
  <nb-card-body class="center-text">
    <h1>Welcome Home!</h1>
  </nb-card-body>
</nb-card>

<div class="row">
  <div *ngFor="let location of this.locations" class="col-xxxl-4 col-xxl-4 col-lg-5 col-md-6">
    <ngx-hw-weather [location] = "location"></ngx-hw-weather>
  </div>
</div>
